name: 'AdvAgg Old Internet Explorer Compatibility Enhancer'
description: 'Provides some enhanced compatibility with outdated Internet Explorer versions.'
package: 'Advanced CSS/JS Aggregation'
core_version_requirement: ^8.8 || ^9
dependencies:
  - advagg:advagg
type: module
configure: advagg_old_ie_compatibility.settings

# Information added by Drupal.org packaging script on 2020-06-05
version: '8.x-4.1'
project: 'advagg'
datestamp: 1591377167
